.updatelog-table thead tr td {
    padding: 1px 3px 1px 10px !important;
    font-size: 12px;
    margin: 1px;          
}

.updatelog-table tbody tr td {
    padding: 1px 3px 1px 10px !important;
    font-size: 12px;
    margin: 1px;          
}

.course-user-panel .image img {
    width: 60px;
}

.course-user-panel .info p {
    padding-top: 8px;
    padding-left: 10px;
    padding-bottom: 10px;
    margin: 0px;
    font-size: 24px;
}

.mypage-news-table tr .createDate {
    margin: 0px;
    padding: 1px 3px 1px 10px !important;
    font-size: 12px;
    margin: 1px;
    width: 80px;
}

.mypage-news-table tr .contents {
    margin: 0px;
    padding: 1px 3px 1px 10px !important;    
    font-size: 12px;
    margin: 1px;
    text-align: left;
}

.mypage-comment-table tr .createDate {
    margin: 0px;
    padding: 1px 3px 1px 10px !important;
    font-size: 12px;
    margin: 1px;
    width: 80px;    
}

.mypage-comment-table tr .contents {
    margin: 0px;
    padding: 1px 3px 1px 10px !important;    
    font-size: 12px;
    margin: 1px;
    text-align: left;    
}

.mypage-worklist-table tbody tr .number {
    font-weight: bold;
}

.mypage-worklist-table tbody tr td .contents-title {
    font-size: 18px;
    line-height: 20px;
    font-weight: bold;    
}

.mypage-worklist-table tbody tr td .contents-legend {
    font-size: 16px;
    line-height: 18px;    
    margin-bottom: 0px;
}

.movie-viewer-comment-table {
    margin-top: 10px;
}

.movie-viewer-comment-table thead th {
    background-color: black;
    color: white;
    padding: 3px;
}

.movie-viewer-comment-table tr .comment {
    font-size: 14px;
    line-height: 18px;
}

.movie-viewer-title-bar {
    background-color: #2e96db;
    color: white;
    padding: 3px 0px 3px 20px;
}

.movie-viewer-title-bar h2 {
    color: white;
    font-size: 18px;
    line-height: 22px;
    margin: 0px;
    font-weight: normal;
}

.movie-viewer-comment-input {
    width: 100%;
}

.exam-question-wrapper h6 {
    font-weight: bold;
}

.case-excam-result-list-wrapper {
    margin-top: 20px;
    margin-bottom: 10px;    
    font-weight: bold;
}

.exam-score-wrapper {
    font-weight: bold;
}

.exam-result-q {
    margin-top: 10px;
    border: 1px solid gray;
    border-radius: 5px;
    padding: 5px;
    width: 200px;
    text-align: center;
    display: none;
}

.exam-result-q .ok {
    color: green;
    font-weight: bold;
}

.exam-result-q .ng {
    color: red;
    font-weight: bold;
}

.exam-result-list {
}

.exam-result-list thead td {
    background-color: #eeeeee;
}

.exam-result-list td {
    border: 1px solid #333333;
    padding: 5px;
    text-align: center;
    width: 200px;
}

.exam-result-list .number {
    width: 60px;
}

.comment-management-table .cm-id {
    width: 30px;
}

.comment-management-table .cm-createdate {
    width: 120px;
}

.comment-management-table .cm-user {
    width: 100px;
}

.comment-management-table .cm-movie {
    width: 140px;
}

.index-course-summary {
    font-size: 14px;
}

.index-course-button {
    margin-top: 20px;
}

.index-course-button a {
    padding: 30px 30px 30px 30px;
}

.index-followup {
    margin-left: 10px;
}

.index-followup .fa-video {
    margin-right: 3px;
    color: #666666;
}

.index-info {
    margin-top: 10px;
}

.index-info p {
    margin: 0px;
    padding: 0px;
}

.index-box-title {
    font-size: 22px;
    font-weight: bold;
    display: inline;
}

.index-name-eng {
    font-size: 16px;
}

.inex-name-jp {
    font-weight: bold;
}

.index-card {
    width: 100%;
}

.index-description p {
    margin: 0px;
    padding: 0px;
}

.index-description .list {
    padding-left: 5px;
    margin-bottom: 3px;
}

.index-description .about {
    margin: 0px;
    padding: 0px;
}

.embed-responsive {
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
  overflow: hidden;
}

.embed-responsive::before {
  display: block;
  content: "";
}

.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.embed-responsive-21by9::before {
  padding-top: 42.857143%;
}

.embed-responsive-16by9::before {
  padding-top: 56.25%;
}

.embed-responsive-4by3::before {
  padding-top: 75%;
}

.embed-responsive-1by1::before {
  padding-top: 100%;
}

.image_frame .image_wrapper .mask .title-over-image {
    position: absolute;
    left: 20px;
    top: 0px;
}

.image_frame .image_wrapper .mask .title-over-image svg {
    display: block;
    font-size: 25px;
    line-height: 30px;
    width: 100%;
    text-align: center;
    color: white;
}

.title-over-image svg {
  width: 100%;
  height: auto;
  overflow: visible;
}

.title-over-image .fuchidori1 {
  font-family: -apple-system, blinkMacSystemFont, /* Macの欧文はSan Francisco (OS X 10.11以降) */
               'Helvetica Neue', /* Macの欧文 (OS X 10.10以前) */
               'Segoe UI',       /* Windowsの欧文 */
               YuGothicM,        /* Windows8.1以上は游ゴシック */
               YuGothic,         /* Macの游ゴシック */
               Meiryo,           /* 游ゴシックが入っていないWindows */
               sans-serif;
  font-weight: 900;
  opacity: 0.9;
  fill: #9bd;
  paddig: 10px;
  paint-order: stroke;
  stroke: #fff;
  font-size: 100px;
  stroke-width: 10;
}

.title-over-image .fuchidori2 {
  font-family: -apple-system, blinkMacSystemFont, /* Macの欧文はSan Francisco (OS X 10.11以降) */
               'Helvetica Neue', /* Macの欧文 (OS X 10.10以前) */
               'Segoe UI',       /* Windowsの欧文 */
               YuGothicM,        /* Windows8.1以上は游ゴシック */
               YuGothic,         /* Macの游ゴシック */
               Meiryo,           /* 游ゴシックが入っていないWindows */
               sans-serif;
  font-weight: 900;
  opacity: 0.9;
  fill: #cd5;
  paddig: 10px;
  paint-order: stroke;
  stroke: #fff;
  font-size: 100px;
  stroke-width: 10;
  transform: rotate(3deg);
}

/*全体*/
.pc { display: block !important; }
.sp { display: none !important; }
 
@media only screen and (max-width: 750px) {
    .pc { display: none !important; }
    .sp { display: block !important; }
}

.effect-fade {
    opacity : 0;
    transform : translate(0, 45px);
    transition : all 2000ms;
}
    
.effect-fade.effect-scroll {
    opacity : 1;
    transform : translate(0, 0);
}

.mincho {
    font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
}

.content-wrapper {
     background: none !important; 
}

/*サイドバーの文字カラー--*/
.nav-pills .nav-link:not(.active) {
    transition: .3s;
}

.nav-pills .nav-link:not(.active):hover {
    color: black;
}

.nav-pills .nav-link:not(.active)::after {
    position: absolute;
  bottom: 0;
  left: 50%;
  content: '';
    width: 0;
    height: 2px;
    background-color: black;
    transition: .3s;
    transform: translateX(-50%);
}

.nav-pills .nav-link:not(.active):hover::after {
    width: 100%;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    background-color: unset;
    color: black;
}

.nav-pills .nav-link {
    color: black;
}
/*--サイドバーの文字カラー*/


.title-text {
    font-size: 3.5rem;
}

.title-text-sub {
    font-size: 30px;
}
.title-bar {
    border-bottom: solid;
    border-bottom-color: #029be7;
}

.title-bar1 {
    border-bottom: solid;
    border-bottom-color: #E60012;
}

.title-bar2 {
    border-bottom: solid;
    border-bottom-color: #F39800;
}

.title-bar3 {
    border-bottom: solid;
    border-bottom-color: #FFF100;
}

.title-bar4 {
    border-bottom: solid;
    border-bottom-color: #009944;
}

.title-bar5 {
    border-bottom: solid;
    border-bottom-color: #0068B7;
}

.title-bar6 {
	border-bottom: solid;
    border-bottom-color: #1D2088;
}

.title-bar7{
	border-bottom: solid;
    border-bottom-color: #920783;
}

.banner .col-12, .top .col-12,.view .col-12 ,.main-footer .col-12{
    padding-right: 0px;
    padding-left: 0px;
}

.bg-header {
	background-color: #029be7
	;
	color: white;
}

.bg-side {
    background-color: #F5F5DC;
}

.bg-sunset {
    background-color: #F6B428;
}

.bg-underline {
    background-color: #5EC84E;
}

#member3 .content-wrapper {
    background: white;
}

.bg-card-orange {
    background-color: #D0A36C;
}

.bg-footer {
    background-color: #5A5F7B;
}

.header-title {
	display: flex;
}
.top-banner-img {
	background-image: url(../images/background-img.png);
	background-size: cover;
	height: 300px;
}

.top-banner-img2 {
	background-image: url(../images/background-img2.png);
	background-size: cover;
	height: 250px;
}

.top-banner-img3 {
	background-image: url(../images/background-img3.png);
	background-size: contain;
	height: 150px;
}

.top-banner-img4 {
	background-image: url(../images/background-img4.png);
	background-size: contain;
	height: 150px;
}

.top-banner-img5 {
	background-image: url(../images/background-img5.jpg);
	background-size: cover;
	height: 150px;
}

.top-banner-img6 {
	background-image: url(../images/background-img6.jpg);
	background-size: contain;
	height: 150px;
}

.top-banner-img7 {
	background-image: url(../images/background-img7.jpg);
	background-size: contain;
	height: 150px;
}

.top-banner-img8 {
	background-image: url(../images/background-img8.jpg);
	background-size: contain;
	height: 150px;
}

.top-banner-img9 {
	background-image: url(../images/background-img9.png);
	background-size: contain;
	height: 150px;
}

.top-banner-img10 {
	background-image: url(../images/background-img10.png);
	background-size: contain;
	height: 150px;
}

.top-banner-img11 {
	background-image: url(../images/background-img11.png);
	background-size: contain;
	height: 150px;
}

.top-banner-img12 {
	background-image: url(../images/background-img12.png);
	background-size: contain;
	height: 150px;
}

.sidebar-img {
    background-color: #ffffff;
}

.sidebar-img2 {
    background-color: lightyellow;
}

.sidebar-img3 {
    background-color: lightcyan;
}

.bg-icon1 {
	color: #E60012;
}

.bg-icon2 {
	color: #F39800;
}

.bg-icon3 {
	color: #FFF100;
}

.bg-icon4 {
	color: #009944;
}

.bg-icon5 {
	color: #0068B7;
}

.bg-icon6 {
	color: #1D2088;
}

.bg-icon7 {
	color: #920783;
}

.bg-icon-user {
	color: #060aeb;
}

.bg-icon-top {
	color: #3E47A8;
}

.bg-icon-list {
	color: #E95BF5;
}

.bg-icon-photostore {
	color: #4784BF;
}

.bg-icon-upload {
	color: #059100;
}

.cp_bgpattern01 {
	background-color: #E09438;
	background-image:
	 linear-gradient(#D4AF82 50%, transparent 50%, transparent);
	background-size: 10px 10px;
}

.cp_bgpattern10 {
	background-color: #E09438;
	background-image:
	 linear-gradient(45deg,#D4AF82 25%, transparent 25%,
	  transparent 75%,#D4AF82 75%,#D4AF82),
	 linear-gradient(-45deg,#D4AF82 25%, transparent 25%,
	  transparent 75%,#D4AF82 75%,#D4AF82);
	background-size: 20px 20px;
	background-position: 0 0, 10px 10px;
}

.cp_bgpattern02 {
	background-color: #E09438;
	background-image:
	 linear-gradient(-90deg, #D4AF82 50%, transparent 50%, transparent);
	background-size: 14px 14px;
}

.row {
    margin-right: 0px;
    margin-left: 0px;
}

.gallery-border img {
    box-shadow: 3px 2px 5px rgba(0, 0, 0, 0.6);
}

/*ドロップダウンメニュー*/
@media (max-width: 480px) {
    .dropdwn {
	display: none;
    }
}

.dropdwn_menu {
    list-style-type: none;
    display: none;
    position: absolute;
    padding: 0;
    background: white;
    cursor: pointer;
    box-shadow: 3px 2px 5px rgba(0, 0, 0, 0.6);
    right: 0%;
}

.dropdwn_menu li a{
    padding: 5px 0;
    margin: 8px;
    display: block;
    color: black;
}

.dropdwn_menu li a:hover{
    background: #b3d7ff;
    color: rgb(65, 65, 65);
}

/*サイドバー*/
/*
.main-sidebar, .main-sidebar::before {
    width: 320px !important;
}

.sidebar-collapse .main-sidebar, .sidebar-collapse .main-sidebar::before {
    margin-left: -320px !important;
}
*/
/*トップ*/
/*
@media (min-width: 768px) {
    body:not(.sidebar-mini-md) .content-wrapper, body:not(.sidebar-mini-md) .main-footer, body:not(.sidebar-mini-md) .main-header {
        margin-left: 320px !important;
    }
}
*/
.empistukun {
    width: 10%;
    min-width: 60px;
}

/*ログイン*/
.login-box .card {
    box-shadow: 0 0 1px rgba(0,0,0,.125), 0 10px 20px rgba(0,0,0,.2);
}

.login-logo {
	width: 50%;
    margin: auto;
}

#login2 .login-box {
    width: 500px;
}

#login2 .login-box .card {
    box-shadow: none
}

.personal-information {
   /* font-size: 0.8rem;*/
}

.personal-information-title {
    font-weight: bold;
}

.personal-information-main {
    overflow-y: auto;
    border-style: solid;
    border-width: 1px;
    height: 50%;
    max-height: 200px;
    font-size: 0.8em;
}

.agree-check {
    margin-left: auto;
}

.login-page, .register-page {
    /*height: auto !important;*/
}

/*一般公開・限定公開ページ*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: 0;
}

.bg-Ocher {
    background-color: #cb9734;
}

.bg-mosGreen {
    background-color: #BBD197;
}

.btn {
    font-weight: 400;
    font-size: 0.8rem;
    line-height: 1.5;
    border-radius: 1rem;
}

.table {
    table-layout: fixed;
    word-wrap: break-word;
}

.table td, .table th {
    vertical-align: inherit;
}

.news-date {
    width: 10%;
}

.news-title {
    width: 75%;
}

.news-detailes {
    width: 10%;
}

.news-attach {
    width: 5%;
}
/*
.gallery-border {
    border: 2px solid lightgray;
    background-color: #cb9734;
}*/

.program {
    display: flex;
    width: 46.1%;
    align-content: center;
    align-items: center;
    flex-wrap: wrap;
    justify-content: flex-start;
    box-sizing: border-box;
    box-shadow: 3px 2px 5px rgba(0, 0, 0, 0.3);
}

.content-box .gallery-border:hover{
    transform:scale(1.1,1.1);
    transition:1s all;
}

.box {
    background-color: white;
    padding-top: 10px;
}

.bg-img {
    background-image: url(../images/bg-classic.jpg);
    /*padding-bottom: calc(100%*1365/2048);/* calc(100*ImageHeight/ImageWidth)% */
    /*background-size: 100% auto;*/
}

.bg-garden {
    background-image: url(../images/japanese-garden.jpg);
    /*padding-bottom: calc(100%*1365/2048);/* calc(100*ImageHeight/ImageWidth)% */
    background-size: cover;
}

/*ビューページ*/
.tag {
    font-weight: 400;
    color:black;
    font-size: 0.8rem;
    line-height: 1.5;
    border-radius: 1rem;
    background-color:#00ff9c;
    margin-right: 0.5rem;
}

.view-btn {
	background-color: #3b5982;
    color: #fff;
}

.rbtn {
    font-weight: bold;
    font-size: 0.8rem;
    line-height: 1.5;
    border-radius: 1rem;
    border-color: gray;
    padding: .375rem .75rem;
    cursor: pointer;
	outline: none;
	color: white;
	background-color: #029be7;
}

.view-item {
    width: 20%;
}

.view-content {
    width: 80%;
}

.view-table {
    border-spacing: 0.8rem 0.3rem;
    border-collapse: separate;
    /*font-size: 0.8rem;*/
}

.view-table tr td:nth-of-type(1){
    font-weight: bold;
    vertical-align: top;
}

/*
|--------------------------------------------------------------------------
|  3.0 Mfn-icons
|  
|--------------------------------------------------------------------------
|
| 
|
*/

@font-face {
	font-family: 'mfn-icons';
	src: url(/css/fonts/mfn-icons.eot);
	src: url(/css/fonts/mfn-icons.eot) format("embedded-opentype"), url(/css/fonts/mfn-icons.woff) format("woff"), url(/css/fonts/mfn-icons.ttf) format("truetype"), url(/css/fonts/mfn-icons.svg) format("svg");
	font-weight: 400;
	font-style: normal;
}

/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */

/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */

/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'mfn-icons';
    src: url('fonts/../font/mfn-icons.svg?3416171#mfn-icons') format('svg');
  }
}
*/

[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: "mfn-icons";
	font-style: normal;
	font-weight: 400;
	speak: none;
	display: inline-block;
	text-decoration: none !important;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	/* opacity: .8; */
	/* For safety - reset parent styles, that can break glyph codes*/
	font-variant: normal;
	text-transform: none;
	/* fix buttons height, for twitter bootstrap */
	line-height: 1em;
	/* Animation center compensation - margins should be symmetric */
	/* remove if not needed */
	margin-left: .2em;
	/* you can be more comfortable with increased icons size */
	/* font-size: 120%; */
	/* Uncomment for 3D effect */
	/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
.icon-acrobat:before {
	content: '\e800'
}
.icon-address:before {
	content: '\e801'
}
.icon-adjust:before {
	content: '\e802'
}
.icon-aim:before {
	content: '\e803'
}
.icon-air:before {
	content: '\e804'
}
.icon-alert:before {
	content: '\e805'
}
.icon-amazon:before {
	content: '\e806'
}
.icon-android:before {
	content: '\e807'
}
.icon-angellist:before {
	content: '\e808'
}
.icon-appnet:before {
	content: '\e809'
}
.icon-appstore:before {
	content: '\e80a'
}
.icon-archive:before {
	content: '\e80b'
}
.icon-arrow-combo:before {
	content: '\e80c'
}
.icon-arrows-ccw:before {
	content: '\e80d'
}
.icon-attach:before {
	content: '\e80e'
}
.icon-attach-line:before {
	content: '\e80f'
}
.icon-attention:before {
	content: '\e810'
}
.icon-back:before {
	content: '\e811'
}
.icon-back-in-time:before {
	content: '\e812'
}
.icon-bag:before {
	content: '\e813'
}
.icon-basket:before {
	content: '\e814'
}
.icon-battery:before {
	content: '\e815'
}
.icon-beaker-line:before {
	content: '\e816'
}
.icon-bell:before {
	content: '\e817'
}
.icon-bitbucket:before {
	content: '\e818'
}
.icon-bitcoin:before {
	content: '\e819'
}
.icon-block:before {
	content: '\e81a'
}
.icon-blogger:before {
	content: '\e81b'
}
.icon-book:before {
	content: '\e81c'
}
.icon-book-open:before {
	content: '\e81d'
}
.icon-bookmark:before {
	content: '\e81e'
}
.icon-bookmarks:before {
	content: '\e81f'
}
.icon-box:before {
	content: '\e820'
}
.icon-briefcase:before {
	content: '\e821'
}
.icon-brush:before {
	content: '\e822'
}
.icon-bucket:before {
	content: '\e823'
}
.icon-buffer:before {
	content: '\e824'
}
.icon-calendar:before {
	content: '\e825'
}
.icon-calendar-line:before {
	content: '\e826'
}
.icon-call:before {
	content: '\e827'
}
.icon-camera:before {
	content: '\e828'
}
.icon-camera-line:before {
	content: '\e829'
}
.icon-cancel:before {
	content: '\e82a'
}
.icon-cancel-circled:before {
	content: '\e82b'
}
.icon-cancel-squared:before {
	content: '\e82c'
}
.icon-cart:before {
	content: '\e82d'
}
.icon-cc:before {
	content: '\e82e'
}
.icon-cc-by:before {
	content: '\e82f'
}
.icon-cc-nc:before {
	content: '\e830'
}
.icon-cc-nc-eu:before {
	content: '\e831'
}
.icon-cc-nc-jp:before {
	content: '\e832'
}
.icon-cc-nd:before {
	content: '\e833'
}
.icon-cc-pd:before {
	content: '\e834'
}
.icon-cc-remix:before {
	content: '\e835'
}
.icon-cc-sa:before {
	content: '\e836'
}
.icon-cc-share:before {
	content: '\e837'
}
.icon-cc-zero:before {
	content: '\e838'
}
.icon-ccw:before {
	content: '\e839'
}
.icon-cd:before {
	content: '\e83a'
}
.icon-cd-line:before {
	content: '\e83b'
}
.icon-chart-area:before {
	content: '\e83c'
}
.icon-chart-bar:before {
	content: '\e83d'
}
.icon-chart-line:before {
	content: '\e83e'
}
.icon-chart-pie:before {
	content: '\e83f'
}
.icon-chat:before {
	content: '\e840'
}
.icon-check:before {
	content: '\e841'
}
.icon-clipboard:before {
	content: '\e842'
}
.icon-clock:before {
	content: '\e843'
}
.icon-clock-line:before {
	content: '\e844'
}
.icon-cloud:before {
	content: '\e845'
}
.icon-cloud-line:before {
	content: '\e846'
}
.icon-cloud-thunder:before {
	content: '\e847'
}
.icon-cloudapp:before {
	content: '\e848'
}
.icon-code:before {
	content: '\e849'
}
.icon-cog:before {
	content: '\e84a'
}
.icon-cog-line:before {
	content: '\e84b'
}
.icon-comment-fa:before {
	content: '\e84c'
}
.icon-comment-line:before {
	content: '\e84d'
}
.icon-compass:before {
	content: '\e84e'
}
.icon-credit-card:before {
	content: '\e84f'
}
.icon-cup:before {
	content: '\e850'
}
.icon-cup-line:before {
	content: '\e851'
}
.icon-cw:before {
	content: '\e852'
}
.icon-database-line:before {
	content: '\e853'
}
.icon-delicious:before {
	content: '\e854'
}
.icon-desktop-line:before {
	content: '\e855'
}
.icon-diamond-line:before {
	content: '\e856'
}
.icon-digg:before {
	content: '\e857'
}
.icon-direction:before {
	content: '\e858'
}
.icon-disqus:before {
	content: '\e859'
}
.icon-doc:before {
	content: '\e85a'
}
.icon-doc-landscape:before {
	content: '\e85b'
}
.icon-doc-line:before {
	content: '\e85c'
}
.icon-doc-text:before {
	content: '\e85d'
}
.icon-doc-text-inv:before {
	content: '\e85e'
}
.icon-docs:before {
	content: '\e85f'
}
.icon-dot:before {
	content: '\e860'
}
.icon-dot-2:before {
	content: '\e861'
}
.icon-dot-3:before {
	content: '\e862'
}
.icon-down:before {
	content: '\e863'
}
.icon-down-bold:before {
	content: '\e864'
}
.icon-down-circled:before {
	content: '\e865'
}
.icon-down-dir:before {
	content: '\e866'
}
.icon-down-open:before {
	content: '\e867'
}
.icon-down-open-big:before {
	content: '\e868'
}
.icon-down-open-mini:before {
	content: '\e869'
}
.icon-down-thin:before {
	content: '\e86a'
}
.icon-download:before {
	content: '\e86b'
}
.icon-drive:before {
	content: '\e86c'
}
.icon-droplet:before {
	content: '\e86d'
}
.icon-drupal:before {
	content: '\e86e'
}
.icon-duckduckgo:before {
	content: '\e86f'
}
.icon-dwolla:before {
	content: '\e870'
}
.icon-ebay:before {
	content: '\e871'
}
.icon-email:before {
	content: '\e872'
}
.icon-erase:before {
	content: '\e873'
}
.icon-eventasaurus:before {
	content: '\e874'
}
.icon-eventbrite:before {
	content: '\e875'
}
.icon-eventful:before {
	content: '\e876'
}
.icon-export:before {
	content: '\e877'
}
.icon-eye:before {
	content: '\e878'
}
.icon-eye-line:before {
	content: '\e879'
}
.icon-fast-backward:before {
	content: '\e87a'
}
.icon-fast-forward:before {
	content: '\e87b'
}
.icon-feather:before {
	content: '\e87c'
}
.icon-fire-line:before {
	content: '\e87d'
}
.icon-fivehundredpx:before {
	content: '\e87e'
}
.icon-flag:before {
	content: '\e87f'
}
.icon-flash:before {
	content: '\e880'
}
.icon-flashlight:before {
	content: '\e881'
}
.icon-flight:before {
	content: '\e882'
}
.icon-floppy:before {
	content: '\e883'
}
.icon-flow-branch:before {
	content: '\e884'
}
.icon-flow-cascade:before {
	content: '\e885'
}
.icon-flow-line:before {
	content: '\e886'
}
.icon-flow-parallel:before {
	content: '\e887'
}
.icon-flow-tree:before {
	content: '\e888'
}
.icon-folder:before {
	content: '\e889'
}
.icon-food-line:before {
	content: '\e88a'
}
.icon-forrst:before {
	content: '\e88b'
}
.icon-forward:before {
	content: '\e88c'
}
.icon-gauge:before {
	content: '\e88d'
}
.icon-globe:before {
	content: '\e88e'
}
.icon-globe-line:before {
	content: '\e88f'
}
.icon-gmail:before {
	content: '\e890'
}
.icon-googleplay:before {
	content: '\e891'
}
.icon-gowalla:before {
	content: '\e892'
}
.icon-graduation-cap:before {
	content: '\e893'
}
.icon-graduation-cap-line:before {
	content: '\e894'
}
.icon-grooveshark:before {
	content: '\e895'
}
.icon-guest:before {
	content: '\e896'
}
.icon-hackernews:before {
	content: '\e897'
}
.icon-heart-empty-fa:before {
	content: '\e898'
}
.icon-heart-fa:before {
	content: '\e899'
}
.icon-heart-line:before {
	content: '\e89a'
}
.icon-help:before {
	content: '\e89b'
}
.icon-help-circled:before {
	content: '\e89c'
}
.icon-home:before {
	content: '\e89d'
}
.icon-hourglass:before {
	content: '\e89e'
}
.icon-html5:before {
	content: '\e89f'
}
.icon-ie:before {
	content: '\e8a0'
}
.icon-inbox:before {
	content: '\e8a1'
}
.icon-inbox-line:before {
	content: '\e8a2'
}
.icon-infinity:before {
	content: '\e8a3'
}
.icon-info:before {
	content: '\e8a4'
}
.icon-info-circled:before {
	content: '\e8a5'
}
.icon-install:before {
	content: '\e8a6'
}
.icon-instapaper:before {
	content: '\e8a7'
}
.icon-intensedebate:before {
	content: '\e8a8'
}
.icon-itunes:before {
	content: '\e8a9'
}
.icon-key:before {
	content: '\e8aa'
}
.icon-key-line:before {
	content: '\e8ab'
}
.icon-keyboard:before {
	content: '\e8ac'
}
.icon-klout:before {
	content: '\e8ad'
}
.icon-lamp:before {
	content: '\e8ae'
}
.icon-language:before {
	content: '\e8af'
}
.icon-lanyrd:before {
	content: '\e8b0'
}
.icon-layout:before {
	content: '\e8b1'
}
.icon-leaf:before {
	content: '\e8b2'
}
.icon-left:before {
	content: '\e8b3'
}
.icon-left-bold:before {
	content: '\e8b4'
}
.icon-left-circled:before {
	content: '\e8b5'
}
.icon-left-dir:before {
	content: '\e8b6'
}
.icon-left-open:before {
	content: '\e8b7'
}
.icon-left-open-big:before {
	content: '\e8b8'
}
.icon-left-open-mini:before {
	content: '\e8b9'
}
.icon-left-thin:before {
	content: '\e8ba'
}
.icon-lego:before {
	content: '\e8bb'
}
.icon-level-down:before {
	content: '\e8bc'
}
.icon-level-up:before {
	content: '\e8bd'
}
.icon-lifebuoy:before {
	content: '\e8be'
}
.icon-light-down:before {
	content: '\e8bf'
}
.icon-light-up:before {
	content: '\e8c0'
}
.icon-lightbulb-line:before {
	content: '\e8c1'
}
.icon-link:before {
	content: '\e8c2'
}
.icon-list:before {
	content: '\e8c3'
}
.icon-list-add:before {
	content: '\e8c4'
}
.icon-lkdto:before {
	content: '\e8c5'
}
.icon-location:before {
	content: '\e8c6'
}
.icon-location-line:before {
	content: '\e8c7'
}
.icon-lock:before {
	content: '\e8c8'
}
.icon-lock-line:before {
	content: '\e8c9'
}
.icon-lock-open:before {
	content: '\e8ca'
}
.icon-login:before {
	content: '\e8cb'
}
.icon-logout:before {
	content: '\e8cc'
}
.icon-loop:before {
	content: '\e8cd'
}
.icon-macstore:before {
	content: '\e8ce'
}
.icon-magnet:before {
	content: '\e8cf'
}
.icon-mail:before {
	content: '\e8d0'
}
.icon-mail-line:before {
	content: '\e8d1'
}
.icon-map:before {
	content: '\e8d2'
}
.icon-meetup:before {
	content: '\e8d3'
}
.icon-megaphone:before {
	content: '\e8d4'
}
.icon-megaphone-line:before {
	content: '\e8d5'
}
.icon-menu:before {
	content: '\e8d6'
}
.icon-mic:before {
	content: '\e8d7'
}
.icon-minus:before {
	content: '\e8d8'
}
.icon-minus-circled:before {
	content: '\e8d9'
}
.icon-minus-squared:before {
	content: '\e8da'
}
.icon-mobile:before {
	content: '\e8db'
}
.icon-mobile-line:before {
	content: '\e8dc'
}
.icon-money-line:before {
	content: '\e8dd'
}
.icon-monitor:before {
	content: '\e8de'
}
.icon-moon:before {
	content: '\e8df'
}
.icon-mouse:before {
	content: '\e8e0'
}
.icon-music:before {
	content: '\e8e1'
}
.icon-music-line:before {
	content: '\e8e2'
}
.icon-mute:before {
	content: '\e8e3'
}
.icon-myspace:before {
	content: '\e8e4'
}
.icon-network:before {
	content: '\e8e5'
}
.icon-newspaper:before {
	content: '\e8e6'
}
.icon-ninetyninedesigns:before {
	content: '\e8e7'
}
.icon-note:before {
	content: '\e8e8'
}
.icon-note-beamed:before {
	content: '\e8e9'
}
.icon-note-line:before {
	content: '\e8ea'
}
.icon-openid:before {
	content: '\e8eb'
}
.icon-opentable:before {
	content: '\e8ec'
}
.icon-palette:before {
	content: '\e8ed'
}
.icon-paper-plane:before {
	content: '\e8ee'
}
.icon-paper-plane-line:before {
	content: '\e8ef'
}
.icon-params-line:before {
	content: '\e8f0'
}
.icon-pause:before {
	content: '\e8f1'
}
.icon-pencil:before {
	content: '\e8f2'
}
.icon-pencil-line:before {
	content: '\e8f3'
}
.icon-phone:before {
	content: '\e8f4'
}
.icon-photo-line:before {
	content: '\e8f5'
}
.icon-picture:before {
	content: '\e8f6'
}
.icon-pinboard:before {
	content: '\e8f7'
}
.icon-plancast:before {
	content: '\e8f8'
}
.icon-play:before {
	content: '\e8f9'
}
.icon-plurk:before {
	content: '\e8fa'
}
.icon-plus:before {
	content: '\e8fb'
}
.icon-plus-circled:before {
	content: '\e8fc'
}
.icon-plus-squared:before {
	content: '\e8fd'
}
.icon-pocket:before {
	content: '\e8fe'
}
.icon-podcast:before {
	content: '\e8ff'
}
.icon-popup:before {
	content: '\e900'
}
.icon-posterous:before {
	content: '\e901'
}
.icon-print:before {
	content: '\e902'
}
.icon-progress-0:before {
	content: '\e903'
}
.icon-progress-1:before {
	content: '\e904'
}
.icon-progress-2:before {
	content: '\e905'
}
.icon-progress-3:before {
	content: '\e906'
}
.icon-publish:before {
	content: '\e907'
}
.icon-quora:before {
	content: '\e908'
}
.icon-quote:before {
	content: '\e909'
}
.icon-record:before {
	content: '\e90a'
}
.icon-reddit:before {
	content: '\e90b'
}
.icon-reply:before {
	content: '\e90c'
}
.icon-reply-all:before {
	content: '\e90d'
}
.icon-resize-full:before {
	content: '\e90e'
}
.icon-resize-small:before {
	content: '\e90f'
}
.icon-retweet:before {
	content: '\e910'
}
.icon-right:before {
	content: '\e911'
}
.icon-right-bold:before {
	content: '\e912'
}
.icon-right-circled:before {
	content: '\e913'
}
.icon-right-dir:before {
	content: '\e914'
}
.icon-right-open:before {
	content: '\e915'
}
.icon-right-open-big:before {
	content: '\e916'
}
.icon-right-open-mini:before {
	content: '\e917'
}
.icon-right-thin:before {
	content: '\e918'
}
.icon-rocket:before {
	content: '\e919'
}
.icon-rss:before {
	content: '\e91a'
}
.icon-search:before {
	content: '\e91b'
}
.icon-search-line:before {
	content: '\e91c'
}
.icon-share:before {
	content: '\e91d'
}
.icon-shareable:before {
	content: '\e91e'
}
.icon-shop-line:before {
	content: '\e91f'
}
.icon-shuffle:before {
	content: '\e920'
}
.icon-signal:before {
	content: '\e921'
}
.icon-smashmag:before {
	content: '\e922'
}
.icon-songkick:before {
	content: '\e923'
}
.icon-sound:before {
	content: '\e924'
}
.icon-sound-line:before {
	content: '\e925'
}
.icon-stackoverflow:before {
	content: '\e926'
}
.icon-star:before {
	content: '\e927'
}
.icon-star-empty:before {
	content: '\e928'
}
.icon-star-line:before {
	content: '\e929'
}
.icon-statusnet:before {
	content: '\e92a'
}
.icon-stop:before {
	content: '\e92b'
}
.icon-suitcase:before {
	content: '\e92c'
}
.icon-switch:before {
	content: '\e92d'
}
.icon-t-shirt-line:before {
	content: '\e92e'
}
.icon-tag:before {
	content: '\e92f'
}
.icon-tag-line:before {
	content: '\e930'
}
.icon-tape:before {
	content: '\e931'
}
.icon-target:before {
	content: '\e932'
}
.icon-thermometer:before {
	content: '\e933'
}
.icon-thumbs-up:before {
	content: '\e934'
}
.icon-thumbs-down:before {
	content: '\e935'
}
.icon-thumbs-up-line:before {
	content: '\e936'
}
.icon-ticket:before {
	content: '\e937'
}
.icon-to-end:before {
	content: '\e938'
}
.icon-to-start:before {
	content: '\e939'
}
.icon-tools:before {
	content: '\e93a'
}
.icon-traffic-cone:before {
	content: '\e93b'
}
.icon-trash:before {
	content: '\e93c'
}
.icon-trash-line:before {
	content: '\e93d'
}
.icon-trophy:before {
	content: '\e93e'
}
.icon-truck-line:before {
	content: '\e93f'
}
.icon-tv-line:before {
	content: '\e940'
}
.icon-up:before {
	content: '\e941'
}
.icon-up-bold:before {
	content: '\e942'
}
.icon-up-circled:before {
	content: '\e943'
}
.icon-up-dir:before {
	content: '\e944'
}
.icon-up-open:before {
	content: '\e945'
}
.icon-up-open-big:before {
	content: '\e946'
}
.icon-up-open-mini:before {
	content: '\e947'
}
.icon-up-thin:before {
	content: '\e948'
}
.icon-upload:before {
	content: '\e949'
}
.icon-upload-cloud:before {
	content: '\e94a'
}
.icon-user:before {
	content: '\e94b'
}
.icon-user-add:before {
	content: '\e94c'
}
.icon-user-line:before {
	content: '\e94d'
}
.icon-users:before {
	content: '\e94e'
}
.icon-vcard:before {
	content: '\e94f'
}
.icon-viadeo:before {
	content: '\e950'
}
.icon-video:before {
	content: '\e951'
}
.icon-videocam-line:before {
	content: '\e952'
}
.icon-vk:before {
	content: '\e953'
}
.icon-volume:before {
	content: '\e954'
}
.icon-w3c:before {
	content: '\e955'
}
.icon-wallet-line:before {
	content: '\e956'
}
.icon-water:before {
	content: '\e957'
}
.icon-weibo:before {
	content: '\e958'
}
.icon-wikipedia:before {
	content: '\e959'
}
.icon-window:before {
	content: '\e95a'
}
.icon-wordpress:before {
	content: '\e95b'
}
.icon-xing:before {
	content: '\e95c'
}
.icon-yahoo:before {
	content: '\e95d'
}
.icon-yelp:before {
	content: '\e95e'
}
.icon-youtube:before {
	content: '\e95f'
}
.icon-menu-fine:before {
	content: '\e960'
}
.icon-bag-fine:before {
	content: '\e961'
}
.icon-search-fine:before {
	content: '\e962'
}
.icon-cancel-fine:before {
	content: '\e963'
}
.icon-plus-fine:before {
	content: '\e964'
}
.icon-minus-fine:before {
	content: '\e965'
}
.icon-gplus-circled:before {
	content: '\f059'
}
.icon-github-circled:before {
	content: '\f09b'
}
.icon-gplus:before {
	content: '\f0d5'
}
.icon-comment-empty-fa:before {
	content: '\f0e5'
}
.icon-instagram:before {
	content: '\f16d'
}
.icon-tumblr:before {
	content: '\f173'
}
.icon-windows:before {
	content: '\f17a'
}
.icon-foursquare:before {
	content: '\f180'
}
.icon-google:before {
	content: '\f1a0'
}
.icon-behance:before {
	content: '\f1b4'
}
.icon-steam:before {
	content: '\f1b6'
}
.icon-spotify:before {
	content: '\f1bc'
}
.icon-database:before {
	content: '\f1c0'
}
.icon-qq:before {
	content: '\f1d6'
}
.icon-paypal:before {
	content: '\f1ed'
}
.icon-stripe:before {
	content: '\f1f5'
}
.icon-chrome:before {
	content: '\f268'
}
.icon-scribd:before {
	content: '\f28a'
}
.icon-github:before {
	content: '\f300'
}
.icon-flickr:before {
	content: '\f303'
}
.icon-flickr-circled:before {
	content: '\f304'
}
.icon-vimeo:before {
	content: '\f306'
}
.icon-vimeo-circled:before {
	content: '\f307'
}
.icon-twitter:before {
	content: '\f309'
}
.icon-twitter-circled:before {
	content: '\f30a'
}
.icon-facebook:before {
	content: '\f30c'
}
.icon-facebook-circled:before {
	content: '\f30d'
}
.icon-facebook-squared:before {
	content: '\f30e'
}
.icon-pinterest:before {
	content: '\f312'
}
.icon-pinterest-circled:before {
	content: '\f313'
}
.icon-tumblr-circled:before {
	content: '\f316'
}
.icon-linkedin:before {
	content: '\f318'
}
.icon-linkedin-circled:before {
	content: '\f319'
}
.icon-dribbble:before {
	content: '\f31b'
}
.icon-dribbble-circled:before {
	content: '\f31c'
}
.icon-stumbleupon:before {
	content: '\f31e'
}
.icon-stumbleupon-circled:before {
	content: '\f31f'
}
.icon-lastfm:before {
	content: '\f321'
}
.icon-lastfm-circled:before {
	content: '\f322'
}
.icon-rdio:before {
	content: '\f324'
}
.icon-rdio-circled:before {
	content: '\f325'
}
.icon-spotify-circled:before {
	content: '\f328'
}
.icon-dropbox:before {
	content: '\f330'
}
.icon-evernote:before {
	content: '\f333'
}
.icon-flattr:before {
	content: '\f336'
}
.icon-skype:before {
	content: '\f339'
}
.icon-skype-circled:before {
	content: '\f33a'
}
.icon-renren:before {
	content: '\f33c'
}
.icon-sina-weibo:before {
	content: '\f33f'
}
.icon-picasa:before {
	content: '\f345'
}
.icon-soundcloud:before {
	content: '\f348'
}
.icon-mixi:before {
	content: '\f34b'
}
.icon-google-circles:before {
	content: '\f351'
}
.icon-vkontakte:before {
	content: '\f354'
}
.icon-smashing:before {
	content: '\f357'
}
.icon-db-shape:before {
	content: '\f600'
}
.icon-sweden:before {
	content: '\f601'
}
.icon-logo-db:before {
	content: '\f603'
}

/*コンテンツ一覧*/
.content-list-body {
    height: 500px;
}

.content-list .row {
    padding-right: 7.5px;
    padding-left: 7.5px;
}

.content-list-table {
    border-spacing: 0.8rem 0.3rem;
    border-collapse: separate;
    font-size: 0.8rem;
}
/*
.content-list-table tr td:nth-of-type(1){
    font-weight: bold;
    vertical-align: top;
}
*/
.content-list-table .sentence {
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.content-list-item {
    width: 30%;
}

.content-list-item2 {
    width: 15%;
}

.content-list-content {
    /*width: 70%;*/
}

.content-list-table2 {
    border-spacing: 0.4rem;
    border-collapse: separate;
    font-size: 0.4rem;
}

.content-list-table2 tr td:nth-of-type(1){
    font-weight: bold;
    vertical-align: top;
}

/*プログラム*/
.program-ul ul li{
    list-style: none;
    font-size: larger;
    margin-bottom: 1rem;
}

.program-ul .ul-title{
    font-size: 1.4rem;
;
}

.program-table {
    border-spacing: 1.2rem;
    border-collapse: separate;
    font-size: 1.2rem;
}

.program-table tr td:nth-of-type(1){
    font-weight: bold;
    vertical-align: top;
}

.program-item {
    width: 25%;
}

.program-content {
    width: 75%;
}

.program-table2 {
    border-spacing: 1.2rem;
    border-collapse: separate;
    font-size: 1.2rem;
}

.program-1 {
    width: 5%;
}

.program-2 {
    width: 95%;
}

.program-no {
    width: 5%;
}

.program-title {
    width: 50%;
}

.program-name {
    width: 10%;
}

.program-affiliation {
    width: 35%;
}

.scroll {
    overflow: auto;
    white-space: nowrap;
}

.scroll::-webkit-scrollbar {
    height: 0px;
}

@media only screen and (max-width: 750px) {
    .scroll::-webkit-scrollbar {
        height: 5px;
    }
    .scroll::-webkit-scrollbar-track {
        background: #F1F1F1;
    }
    .scroll::-webkit-scrollbar-thumb {  
        background: #BCBCBC;
    }
}

/*アンケート*/
.form-group label:not(.form-check-label):not(.custom-file-label) {
    font-weight: 500;
}

.form-group label {
    white-space: nowrap;
}

.form-group label {
    display: inline-block;;
}

/*商品ページ*/
.product .row {
    padding-right: 7.5px;
    padding-left: 7.5px;
}

.product-table {
    border-spacing: 0rem 0rem;
    border-collapse: separate;
    /*font-size: 0.8rem;*/
}
/*
.product-table tr {
	background-color: #E3E3E3;
}
*/

.product-table td {
	padding-bottom: 1rem;
	padding-top: 0.5rem;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
}

.product-table tr td:nth-of-type(1){
    font-weight: bold;
	vertical-align: top;
	background-color: #eeeeee;
}

.product-table .sentence {
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.product-item {
    width: 13%;
}

/*フォトライブラリー管理*/
.delete-check {
	transform: scale(1.5);
}

/*フォトストア*/
.photo-border {
	border: solid 2px black;
}

#preview{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
}

.photoListbox {
	overflow: auto;
}

.photoListbox::-webkit-scrollbar {
	width: 10px;
	height: 10px;
}

.photoListbox::-webkit-scrollbar-track {
	border-radius: 5px;
	box-shadow: 0 0 4px #aaa inset;
}

.photoListbox::-webkit-scrollbar-thumb {
	border-radius: 5px;
	background: gray;
}

.photostore-table {
	width:100%;
	table-layout: fixed;
	border: none !important;
	border-collapse: separate;
	border-spacing: 7px 0px;
   }
	
   .photostore-table th {
	border: none !important;
   }
	
   .photostore-table tbody td {
	  border: none !important;
	 background-color:#FFF9FF !important;
	 border-bottom: solid 2px #f9f9f9 !important;
   }
	
   /* ヘッダー */
   .photostore-table thead th {
	font-weight: bold;
	border-radius: 10px 10px 0px 0px;
   }
   
   /* フッター（比較表と色つけたとき用） */
   .photostore-table tfoot td {
	border-radius: 0 0 10px 10px;
   }
	
	
   /* ボディ項目 */
   .photostore-table tbody th {
	background:#f2f5fc;
	font-weight: bold;
	border-bottom: solid 2px #f9f9f9 !important;
	line-height:4.5em;
   }
	
   /* フッター項目 */
   .photostore-table tfoot th {
	background:none;
	line-height:3em;
	font-weight: bold;
   }
   
   /* ボディデータ */
   .photostore-table tbody td {
	text-align:center;
   }
	
   /* ヘッダー行　１列ごとの色変え */
   .photostore-table thead th:nth-child(1)  {
	background:#81d4fa;
   }
   
   .photostore-table thead th:nth-child(2)  {
	background: #FFBCFF;
   }
   .photostore-table thead th:nth-child(3)  {
	background: #FFFFB2;
   }
   .photostore-table thead th:nth-child(4)  {
	background: #C4FF89;
   }
   .photostore-table thead th:nth-child(5)  {
	background: #FFB2D8;
   }
	
   /* 最終行のボーダーをなくす */
   .photostore-table tbody tr:last-child th,
   .photostore-table tbody tr:last-child td {
	border-bottom:none !important;
   }
   
   /* スマホ調整 */
   @media (max-width: 767px) {
	 .photostore-table thead th,
	 .photostore-table tbody th {
		 padding:0;
	 }
	 .photostore-table tfoot td {
	 padding:0;
	 font-size:0.9em;
	 }
   .photostore-table tfoot td:nth-child(2) {
	  font-size:1em;
	 }
	 
   }
   
   /*（共通）　項目の多いテーブルの幅を調整*/
   @media (max-width: 767px) {
	.col6t th,
	.col6t td{
	font-size:0.4em;
	padding: 10px 0px;
	}
	.col5t th,
	.col5t td{
	font-size:0.5em;
	padding: 10px 0px;
	}
	.col4t th,
	.col4t td{
	font-size:0.7em;
	padding: 10px 5px;
	}
	.col3t th,
	.col3t td{
	font-size:0.8em;
	padding: 10px 10px;
	}
   }

   /* Tooltip */
span.tooltipMsg {
	position: relative;
	display: inline-block;
	margin: 1.2em 0;
	padding: 0px 10px;
	min-width: 120px;
	max-width: 100%;
	color: white;
	font-size: 12px;
	background: rgb(120, 120, 120);
	border-radius: 5px;
	box-shadow: 0px 1px 2px 0 rgb(120, 120, 120);
	z-index: 10000;
	display: none;
  }
span.tooltipMsg:before {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -15px;
	border: 8px solid transparent;
	border-top: 8px solid rgb(120, 120, 120);
  }